.marquee-wrapper-810f98a2 {
    overflow: hidden;
    white-space: nowrap;
    display: flex;
    width: 100%;
}

.marquee-content {
    display: inline-flex;
    align-items: center;
    animation: scroll-marquee-810f98a2 20s linear infinite;
    min-width: 100%;
    flex-shrink: 0;
}

.marquee-item {
    display: inline-flex;
    align-items: center;
    margin-right: 2rem;
}

.marquee-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 0.5rem;
}

@keyframes scroll-marquee-810f98a2 {
    0% {
        transform: translateX(0%);
    }
    100% {
        transform: translateX(-100%);
    }
}